Bug 1479587 - [RFE] create_provision_request should accept multi tag values
[RFE] create_provision_request should accept multi tag values
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Greg McCullough
Dave Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 17:54 EDT by Jeff Warnica
Modified: 2017-08-25 09:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Warnica 2017-08-08 17:54:56 EDT
Per summary, $evm.execute('create_provision_request', *args) should be able to handle setting multiple tag values.
Comment 2 Dave Johnson 2017-08-24 19:11:08 EDT
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Note You need to log in before you can comment on or make changes to this bug.